.mar6260{margin:0.62rem 0 0.6rem 0;}










/*---公共样式---*/
.stn1,.stn2,.stn3,.stn4,.stn5,.stn6{position:relative;overflow:hidden;}
.ar-rt{width:0.15rem;height:0.12rem;}
.icon-arr{width:0.19rem;height:0.19rem;object-fit:cover;-o-object-fit:cover;margin-left:0.05rem;transition:all 0.4s;}


/*标题文字*/
.stn1 .cy-pub h3{margin-top:0.62rem; font-weight: 350;}
.cy-pub h3{margin-bottom:0.15rem;margin-top:1.29rem;}
.cy-pub p{margin-bottom:0.6rem}
.cy-pub h3,.cy-pub p{text-align:center}

/*动力系统*/
.fdj-md{height:7.5rem;overflow:hidden;}
.img-md1,.img-md2,.img-md3{width:32%;position:relative;}
.img-md1,.img-md2 .top,.img-md2 .bottom,.img-md3 .top,.img-md3 .bottom{position:relative;}
.img-md2 .top,.img-md3 .top{margin-bottom: 0.2rem;}
.img-md1 > img,.img-md3 > img{height:7.49rem;}
.img-md2 .top > img{height:4.23rem;}
.md1-tit{position:absolute;width:100%;height:auto;bottom:0;z-index:9;background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);padding:0 0.2rem 0.5rem;}
.md1-tit h3{font-size:0.24rem;color:#fff;}
.md1-tit p{font-size:0.16rem;color:#fff;max-height: 0; opacity: 0; overflow: hidden;  transition: all 0.4s ease-out;margin:0.05rem 0;}
.jq1:hover .md1-tit p{max-height: 1.6rem;opacity: 1; transform: translateY(0);}
.md1-tit a{position:absolute;bottom:0.2rem;;font-size:0.16rem;color:#fff;}
.jq1:hover .md1-tit a img{margin-left:0.1rem;}

.yyj{margin-bottom:0.6rem;}
.rt-img,.lt-img{width:60%;}
.group{width:35%}
.group h3{color:#141414;}
.group p{color:#6E6E6E;margin:0.15rem 0 0.3rem;}
.instance a{font-size:0.16rem;color:#141414;}
.instance a:hover img{margin-left:0.1rem;}

.lbj-list{margin-top:0.8rem;}
.lbj-list li{position:relative;width:5.2rem;height:2.93rem;overflow:hidden;}
.lbj-list li > img {width:100%;height:100%;object-fit:cover;-o-object-fit:cover;transition:all 0.4s;}
.lbj-list li:hover img{transform:scale(1.1);}
.lbj-list li:hover .icon-arr{margin-left:0.1rem;}
.blst{position:absolute;left:0.4rem;bottom:0.2rem;}
.blst h3,.blst a{color:#fff;}
.blst h3{margin-bottom:0.3rem}

.container{display:flex;}
.ct1{overflow:hidden;height:6.75rem;}
.image-area{width:9rem;height:6.75rem;position:relative;overflow:hidden;background:#f5f8fa;}
.image-wrapper{width:100%;height:100%;position:absolute;top:0;left:0;transition:opacity 0.4s;}
.image-wrapper:not(.active){opacity:0;pointer-events:none;}
.image-wrapper img{width:100%;height:100%;object-fit:cover;}
.content-area{width:calc(6.8rem - 0.2rem);overflow:hidden;}
.main-title{padding-left:0.4rem;margin-bottom:0.3rem;}
.business-list{display:flex;flex-direction:column;gap:0.12rem;}
.business-item{color:#999;cursor:pointer;transition:all 0.3s;position:relative;padding:0.1rem 0.28rem 0.1rem 0.6rem;box-sizing: content-box;transition:all 0.3s;}
.business-item.active{padding:0.34rem 0.28rem 0.18rem 0.6rem;}
.business-item::before{content:"";position:absolute;left:0.24rem;top:0.43rem;width:0.02rem;height:0.20rem;background:#003B83;border-radius:0.01rem;opacity:0;transition:opacity 0.3s;}
.business-item:hover,.business-item.active{color:#333;font-weight:500;background: #F7F7F7;border-bottom:0.01rem solid #6E6E6E;margin-bottom:0.1rem}
.business-item.active h3,.business-item:hover h3{color:#141414;font-weight:350;}
.business-item:hover::before,.business-item.active::before{opacity:1;}
.business-desc{display:none;padding:0.15rem 0 0.18rem;line-height:1.8;color:#666;}
.more-btn{display:inline-flex;align-items:center;gap:0.06rem;color:#333;text-decoration:none;margin-top:0.08rem;transition:all 0.4s;margin-top:0.24rem;}
.more-btn .icon-arr{margin-left:0}
.more-btn:hover .icon-arr{margin-left:0.05rem;}

.lxwm{margin-bottom:0.6rem;}
.lxwm li{width:32%;background-color:#F3F3F3;padding:0.4rem 0.5rem;transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);}
.lxwm li:hover{transform: translateY(-0.08rem);box-shadow: 0 0.12rem 0.24rem rgba(0, 0, 0, 0.06);}
.lxwm li p.mp{margin:0.2rem 0;}
.lxwm li a img{width:0.15rem;height:0.12rem;}